Julia Schmutter

BT Folio JAT3 Framework 'missing'

5 posts in this topic

Hi BowThemes, we have recently purchased a membership + we're keen to get started with the BT Folio.

We've downloaded the zip files, and thought we installed the BT Folio correctly. It does come up in our template list in the Template Manager.

However we get the following error message when we try to assign the BT Folio as the default template: The plugin JAT3 framework must be installed and enabled.

What have we done wrong?

Your advice much appreciated, thank you.

Share this post


Link to post
Share on other sites

Thank you for the info ~ I got my backup tech to look harder at this + eventually we figured out what we had to do.

He's installed the JAT3 Framework now & we have our demo site up and I'm starting to fill it up with content.

I'm sure I'll have many more questions as we go along! ;)

Share this post


Link to post
Share on other sites